SolrParams
SolrParams::addParam
SolrParams
PHP Manual

# SolrParams::add

(PECL solr >= 0.9.2)

SolrParams::add — This is an alias for SolrParams::addParam

### 説明

final public SolrParams SolrParams::add ( string `$name` , string `$value` )

This is an alias for SolrParams::addParam

### パラメータ

`name`

  The name of the parameter

`value`

  The value of the parameter

### 返り値

Returns a SolrParams instance on success

SolrParams
SolrParams::addParam
SolrParams
PHP Manual